
.section {
  padding: 24px;
  position: relative;
}

.section.promo {
  padding: 48px;
}

.section.gray {
  box-shadow: inset 0px 0px 10px rgba(0,0,0,0.85);
  background-color: rgba(40,40,40,1.0);
}

.section.light {
  background-color: rgba(230,230,230,1.0);
  border-top: 1px solid rgba(0,0,0,0.25);
  border-bottom: 1px solid rgba(0,0,0,0.25);
  color: rgba(0,0,0,0.90);
}

.section.bright {
  background: linear-gradient(0deg, #ff456d 0%, #ff68a1 25%, #ff68a1 75%, #ff456d 100%);
  border-top: 1px solid rgba(0,0,0,0.25);
  border-bottom: 1px solid rgba(0,0,0,0.25);
}
